scrub-obsolete Package - xfce4-indicator-plugin

No unpublished successful runs for xfce4-indicator-plugin.